ICU 74.2 74.2

Data Structures | Namespaces
tztrans.h File Reference

C++ API: Time zone transition. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures
class | icu::TimeZoneTransition
| `TimeZoneTransition` is a class representing a time zone transition. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: Time zone transition.

Definition in file tztrans.h.